body { background-color: #303030; 
} 
.nav {
    font-family: syntax; 
    font-size: 30px; 
    font-weight: bold;
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
    background-color: #303030
}
.nav li {
    display:inline;
    padding: 20px;
}
.nav a {
    display:inline-block;
    padding:30px;
    text-decoration: none;
    color: #FFFFFF
}

.nav a:hover {
    text-decoration: underline;
}

.nav a:active {
    text-decoration: underline;
}

@font-face {
    font-family: syntax;
    font-style: roman; 
    src: url(syntaxltstd-roman.otf);
}

